/* Order Photo portrait */
.order-photo-container-portrait{
    position: relative;
    width:707px;
    height:700px;
    margin: 0 auto;
    padding: 0 0 30px;
    left:0;
    top:0;
}
.order-photo-container-portrait #order-photo-montage-image{
    display: none;
}
.order-photo-container-portrait #order-photo-main-image-box{
    height: 700px;
    margin: 0 auto;
    position: relative;
    width:707px;
}
.order-photo-container-portrait #order-photo-image-frame{
    position: absolute;
    left:0;
    top:0;
    display: none;
}
.order-photo-container-portrait #order-photo-logo-effect{
    position: absolute;
    right:100px;
    top:125px;
    display: none;
}
.order-photo-container-portrait #order-photo-vintage-effect{
    position: absolute;
    left: 68px;
    top:0;
    display: none;
}
.order-photo-container-portrait #order-photo-oil-effect{
    position: absolute;
    left: 68px;;
    top:0;
    display: none;
}
/* Order Photo portrait */

/* Order Photo portrait */
.order-photo-custome-frame-container-portrait{
    position: relative;
    width:707px;
    height:700px;
    margin: 0 auto;
    padding: 0 0 30px;
    left:0;
    top:0;
}
.order-photo-custome-frame-container-portrait #order-photo-montage-image{
    display: none;
}
.order-photo-custome-frame-container-portrait #order-photo-main-image-box{
    height: 700px;
    margin: 0 auto;
    position: relative;
    width:707px;
}
.order-photo-custome-frame-container-portrait #order-photo-image-frame{
    position: absolute;
    left:70px;
    top:0;
}
.order-photo-custome-frame-container-portrait #order-photo-logo-effect{
    position: absolute;
    right: 135px;
    top: 160px;
    display: none;
}
.order-photo-custome-frame-container-portrait #order-photo-vintage-effect{
    position: absolute;
    left: 125px;
    top:69px;
    max-width: 450px;
    max-height: 563px;
    display: none;
}
.order-photo-custome-frame-container-portrait #order-photo-oil-effect{
    position: absolute;
    left: 125px;
    top:69px;
    max-width: 450px;
    max-height: 563px;
    display: none;
}
.order-photo-custome-frame-container-portrait #order-photo-image-slider li .reference-photo-image-box img, .order-photo-custome-frame-container-portrait #order-photo-image-slider li .reference-photo-image-box canvas{
    max-width: 450px;
    max-height: 563px;
}
/* Order Photo portrait */

/* Order Photo portrait */
.order-photo-montage-container-portrait{
    position: relative;
    width:707px;
    height:700px;
    margin: 0 auto;
    padding: 0 0 30px;
    left:0;
    top:0;
}
.order-photo-montage-container-portrait #order-photo-montage-image{
    position: absolute;
    left:65px;
    top:0;
}
.order-photo-montage-container-portrait #order-photo-main-image-box{
    height: 700px;
    margin: 0 auto;
    position: relative;
    width:707px;
}
.order-photo-montage-container-portrait #order-photo-image-frame{
    position: absolute;
    left:70px;
    top:0;
    display: none;
}
.order-photo-montage-container-portrait #order-photo-logo-effect{
    position: absolute;
    right: 135px;
    top: 160px;
    display: none;
}
.order-photo-montage-container-portrait #order-photo-vintage-effect{
    position: absolute;
    left: 125px;
    top:69px;
    max-width: 450px;
    max-height: 563px;
    display: none;
}
.order-photo-montage-container-portrait #order-photo-oil-effect{
    position: absolute;
    left: 125px;
    top:69px;
    max-width: 450px;
    max-height: 563px;
    display: none;
}
.order-photo-montage-container-portrait #order-photo-image-slider li .reference-photo-image-box img, .order-photo-montage-container-portrait #order-photo-image-slider li .reference-photo-image-box canvas{
    max-width: 450px;
    max-height: 563px;
}
/* Order Photo portrait */

/* Order Photo Montage Portrait Frame */
.order-photo-montage-with-frame-container-portrait{
    position: relative;
    width:707px;
    height:700px;
    margin: 0 auto;
    padding: 0 0 30px;
    left:0;
    top:0;
}
.order-photo-montage-with-frame-container-portrait #order-photo-montage-image{
    position: absolute;
    left:128px;
    top:69px;
    max-width: 450px;
    max-height: 563px;
}
.order-photo-montage-with-frame-container-portrait #order-photo-main-image-box{
    height: 700px;
    margin: 0 auto;
    position: relative;
    width:707px;
}
.order-photo-montage-with-frame-container-portrait #order-photo-image-frame{
    position: absolute;
    left:70px;
    top:0;
}
.order-photo-montage-with-frame-container-portrait #order-photo-logo-effect{
    position: absolute;
    right: 160px;
    top: 180px;
    display: none;
}
.order-photo-montage-with-frame-container-portrait #order-photo-vintage-effect{
    position: absolute;
    left: 125px;
    top:69px;
    max-width: 450px;
    max-height: 563px;
    display: none;
}
.order-photo-montage-with-frame-container-portrait #order-photo-oil-effect{
    position: absolute;
    left: 125px;
    top:69px;
    max-width: 450px;
    max-height: 563px;
    display: none;
}
.order-photo-montage-with-frame-container-portrait #order-photo-image-slider li .reference-photo-image-box img, .order-photo-montage-with-frame-container-portrait #order-photo-image-slider li .reference-photo-image-box canvas{
    max-width: 355px;
    max-height: 444px;
}
/* Order Photo Montage Portrait Frame */

/* Order Photo landscape */
.order-photo-container-landscape{
    position: relative;
    width:707px;
    height:700px;
    margin: 0 auto;
    padding: 0 0 30px 0;
    left:0;
    top:0;
}
.order-photo-container-landscape #order-photo-montage-image{
    position: absolute;
    left:0;
    top:0;
    display: none;
}
.order-photo-container-landscape #order-photo-main-image-box{
    position: relative;
    width:707px;
    height: 700px;
    margin: 0 auto;
}
.order-photo-container-landscape #order-photo-image-frame{
    position: absolute;
    left:0;
    top:70px;
    display: none;
}
.order-photo-container-landscape #order-photo-logo-effect{
    position: absolute;
    right:40px;
    top:115px;
    display: none;
}
.order-photo-container-landscape #order-photo-vintage-effect{
    position: absolute;
    left: 0;
    top:71px;
    display: none;
}
.order-photo-container-landscape #order-photo-oil-effect{
    position: absolute;
    left: 0;
    top:71px;
    display: none;
}
/* Order Photo landscape */

/* Order Photo order-photo-container-custome-frame */
.order-photo-montage-with-frame-container-landscape{
    position: relative;
    width:707px;
    height:700px;
    margin: 0 auto;
    padding: 0 0 30px 0;
    left:0;
    top:0;
}
.order-photo-montage-with-frame-container-landscape #order-photo-montage-image{
    left: 67px;
    max-height: 451px;
    max-width: 564px;
    position: absolute;
    top: 128px;
}
.order-photo-montage-with-frame-container-landscape #order-photo-main-image-box{
    position: relative;
    width:707px;
    height: 700px;
    margin: 0 auto;
}
.order-photo-montage-with-frame-container-landscape #order-photo-image-frame{
    position: absolute;
    left:0;
    top:70px;
}
.order-photo-montage-with-frame-container-landscape #order-photo-logo-effect{
    position: absolute;
    right: 110px;
    top: 200px;
    display: none;
}
.order-photo-montage-with-frame-container-landscape #order-photo-vintage-effect{
    left: 69px;
    max-height: 451px;
    max-width: 564px;
    position: absolute;
    top: 131px;
    display: none;
}
.order-photo-montage-with-frame-container-landscape #order-photo-oil-effect{
    left: 69px;
    max-height: 451px;
    max-width: 564px;
    position: absolute;
    top: 131px;
    display: none;
}
.order-photo-montage-with-frame-container-landscape #order-photo-image-slider li .reference-photo-image-box img, .order-photo-montage-with-frame-container-landscape #order-photo-image-slider li .reference-photo-image-box canvas{
    max-height: 363px;
    max-width: 454px;
    margin-top: 28px;
}
/* Order Photo order-photo-container-custome-frame */

/* Order Photo order-photo-container-custome-frame */
.order-photo-custome-frame-container-landscape{
    position: relative;
    width:707px;
    height:700px;
    margin: 0 auto;
    padding: 0 0 30px 0;
    left:0;
    top:0;
}
.order-photo-custome-frame-container-landscape #order-photo-montage-effect-box{
    position: relative;
    width:1148px;
    height: 923px;
    display: none;
}
.order-photo-custome-frame-container-landscape #order-photo-montage-image{
    position: absolute;
    left:0;
    top:0;
    display: none;
}
.order-photo-custome-frame-container-landscape #order-photo-custome-frame-container-landscape{
    display: none;
}
.order-photo-custome-frame-container-landscape #order-photo-main-image-box{
    position: relative;
    width:707px;
    height: 700px;
    margin: 0 auto;
}
.order-photo-custome-frame-container-landscape #order-photo-graduation-reference-image-box{

}
.order-photo-custome-frame-container-landscape #order-photo-image-frame{
    position: absolute;
    left:0;
    top:70px;
}
.order-photo-custome-frame-container-landscape #order-photo-logo-effect{
    position: absolute;
    right: 75px;
    top: 160px;
    display: none;
}
.order-photo-custome-frame-container-landscape #order-photo-vintage-effect{
    position: absolute;
    left: 66px;
    top:125px;
    max-height: 451px;
    max-width: 564px;
    display: none;
}
.order-photo-custome-frame-container-landscape #order-photo-oil-effect{
    position: absolute;
    left: 66px;
    top:125px;
    max-height: 451px;
    max-width: 564px;
    display: none;
}
.order-photo-custome-frame-container-landscape #order-photo-image-slider li .reference-photo-image-box img, .order-photo-custome-frame-container-landscape #order-photo-image-slider li .reference-photo-image-box canvas{
    max-height: 451px;
    max-width: 564px;
}
/* Order Photo order-photo-container-custome-frame */

/* Order Photo order-photo-container-custome-frame */
.order-photo-montage-container-landscape{
    position: relative;
    width:707px;
    height:700px;
    margin: 0 auto;
    padding: 0 0 30px 0;
    left:0;
    top:0;
}
.order-photo-montage-container-landscape #order-photo-montage-effect-box{
    position: relative;
    width:1148px;
    height: 923px;
    display: none;
}
.order-photo-montage-container-landscape #order-photo-montage-image{
    position: absolute;
    left:0;
    top:55px;
}
.order-photo-montage-container-landscape #order-photo-custome-frame-container{
    display: none;
}
.order-photo-montage-container-landscape #order-photo-main-image-box{
    position: relative;
    width:707px;
    height: 700px;
    margin: 0 auto;
}
.order-photo-montage-container-landscape #order-photo-graduation-reference-image-box{

}
.order-photo-montage-container-landscape #order-photo-image-frame{
    position: absolute;
    left:0;
    top:70px;
    display: none;
}
.order-photo-montage-container-landscape #order-photo-logo-effect{
    position: absolute;
    right: 80px;
    top: 150px;
    display: none;
}
.order-photo-montage-container-landscape #order-photo-vintage-effect{
    position: absolute;
    left: 66px;
    top:125px;
    max-height: 451px;
    max-width: 564px;
    display: none;
}
.order-photo-montage-container-landscape #order-photo-oil-effect{
    position: absolute;
    left: 66px;
    top:125px;
    max-height: 451px;
    max-width: 564px;
    display: none;
}
.order-photo-montage-container-landscape #order-photo-image-slider li .reference-photo-image-box img, .order-photo-montage-container-landscape #order-photo-image-slider li .reference-photo-image-box canvas{
    max-height: 451px;
    max-width: 564px;
}
/* Order Photo order-photo-container-custome-frame */